@import '~bulma';

#table {
    overflow: visible;
    // height: 100vh;
    height: 50%;
}

.main-header {
    background-color: #0066b3;
    z-index: 10;
    color: white;
}

.table-header {
    z-index: 10;
    background-color: gray;
}

tr {
    z-index: 2;
}

.bottom-header {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 0;
}

.data-header {
    background-color: white;
    color: black;
}

body, html {
    overflow: hidden;
}

.is-flex-title {
    display: flex;
    align-items: center;
    

    h1 {
        font-weight: bolder;    
        font-size: 133%;
    }
}

.scrollable {
    overflow-y: scroll;
}

@media print {
    .scrollable {
        overflow-y: auto;
    }

    .table {
        width: 100%;

        td, th {
            padding: 0.33em;
            font-size: 12pt;
            line-height: 1.0;
        }
    }

    h3 {
        color: black;
        text-align: center;
        font-weight: bold;
    }
}